body {
     background-color: white;
     color: #000000;

       height : 100%;
       weight : 100%;
       padding :0;
       margin:0;
 }

 table.c6 {border-spacing: 15pt; border: 3px solid black;}
 td.c5 {border-right: solid;}
 table.c4 {border-collapse: collapse;}
 td.c3 {border: solid}
 td.c2 {border: solid;}
 span.c1 {font-size: 90%}

.login-table
{
  width: 100%;
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  border: 0px;

  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #000;
  background: #424242 top left repeat-x;
}

.login-table td
{
	font-size: 75%
}

.bgcolor-silver
{
  background: silver;
}

.bgcolor-white
{
  background: white;
}


.tr-hover tr:hover th[scope=row], .tr-hover tr:hover td
{
  background-color: #f88281;
  color: #00000f;
}


.pretty-table
{
  width: 100%;
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  border: 1px solid #333;

  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #000;
  background: #bcd0e4 top left repeat-x;
}

.pretty-table-centered
{
  width: 100%;
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  border: 1px solid #333;

  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #000;
  background: #bcd0e4 top left repeat-x;
}

.pretty-table-centered.center
{
  margin-left:auto;
  margin-right:auto;
}


.pretty-table caption
{
  caption-side: bottom;
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
  padding: 0.5em 0;
}

.pretty-table th, .pretty-table td
{
  border: 1px solid black;
  padding: 0.5em;
  text-align: left;
  color: #000000;
  background-color: #ffffff;
}

.pretty-table th[scope=col]
{
  color: #000;
  background-color: #c0c0c0;
  text-transform: uppercase;
  font-size: 0.9em;
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
}

.pretty-table th+th[scope=col]
{
  color: #fff;
  background-color: #7d98b3;
  border-right: 1px dotted #666;
}

.pretty-table th[scope=row]
{
  background-color: #FFFFFF;
  border-right: 2px solid #333;
}

.pretty-table tr.alt th, .pretty-table tr.alt td
{
  color: #000000;
  background-color: #FFFFFF;
}

.numeric-table
{
  width: 80%;
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  border: 1px solid black;

  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #000;
  background: #bcd0e4 top left repeat-x;

}


.numeric-table caption
{
  caption-side: bottom;
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
  padding: 0.5em 0;
}

.numeric-table th, .numeric-table td
{
  border: 1px solid black;
  padding: 0.5em;
  text-align: right;
  color: #000000;
  background-color: #ffffff;
}

.numeric-table th[scope=col]
{
  color: #000;
  background-color: #c0c0c0;
  text-transform: uppercase;
  font-size: 0.9em;
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
}

.numeric-table th+th[scope=col]
{
  color: #fff;
  background-color: #7d98b3;
  border-right: 1px dotted #666;
}

.numeric-table th[scope=row]
{
  background-color: #FFFFFF;
  border-right: 2px solid #333;
}

.numeric-table tr.alt th, .numeric-table tr.alt td
{
  color: #000000;
  background-color: #FFFFFF;
}
